/* global Post */
"use strict";

const _ = require("lodash");
const {
  generateService,
  parseParamsToFindOptions,
} = require("../../helpers/service.helper");
const models = require("../../core/models");

const extraMethods = {};

module.exports = generateService(models.Category, extraMethods);
